/* Move down content because we have a fixed navbar that is 3.5rem tall */
body {
  padding-top: 3.5rem;
}
div.thumb {
  border:1px solid #e9b3b3;
  box-shadow: inset 0 0 20px #e9b3b3, 0 2px 5px rgba(0,0,0,0.75);
  padding:20px;
  line-height: 25px;
  text-align: center;
  color: #ca4242;
  border-radius: 5px;
  width: 150px;
}
.index img {
  box-shadow: 0 2px 5px rgba(0,0,0,0.75);
  border-radius: 5px;
  max-width: 150px;
  max-height: 150px;
}
.meta {
  color:#999;
  font-size:80%;
}

table {
	border-collapse: collapse;
	min-width:33%;
}
th, td {
	border:1px solid #ccc;
	padding:0.1rem 0.2rem;
}
th {
	background-color:#212529;
	color:#fff;
}
tbody tr:nth-of-type(odd) {
    background-color: rgba(0,0,0,.05);
}
.post {
	border-left:1px solid #eee;
	padding-left: 1rem;
}

/* terminal */
pre.terminal {
  border: 1px solid #000;
  background-color: #333;
  color: #FFF;
}

pre.terminal code {
  background-color: #333;
}

/* header */

.header-image, .header-image-large {
	background:url(/img/header-slides/dsc_8382.large.jpg);
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	min-height:250px;
	text-align:center;
}
.header-image-large {
	min-height:350px;
}
.header-image a, .header-image-large a {
	color:#006;
}
.header-image a:hover, .header-image-large a:hover {
	color:#339;
}

/* gallery */

.gallery-index a {
    display: inline-block;
    width: 200px;
    height: 200px;
    position: relative;
    background-size: cover;
    background-position: center;
    position: relative;
}
.gallery-index a span {
    position: absolute;
    left: 0;
    top: 150px;
    width: 200px;
    height: 50px;
    line-height: 40px;
    overflow: none;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.8);
    font-weight: bold;
    text-align: center;
    padding: 5px;
    background-color: rgba(0,0,0,0.2);
}
.gallery-index a:hover span {
    background-color: rgba(0,0,0,0.4);
}

.media {
    margin-top: 15px;
}
.media-left {
	padding-right:10px;
}

/* TAGS */
.tags-sm, .tags-md {
  color: #666;
  font-weight: 400;
  line-height: 1rem;
  list-style: none;
  padding-left: 0;
  padding-right: 0;
  vertical-align: middle;
}

.tags-sm a, .tags-md a {
  /* border: 1px solid #9e9e9e; */
  border: 1px solid #959595;
  background-color: transparent;
  /* color: #9e9e9e; */
  color: #959595;

  padding: .2rem 0.5rem;
  font-size: .65rem;

  -webkit-border-radius: 999em;
  border-radius: 999em;
  vertical-align: middle;
}

.single-post .tags-sm a, .tags-md a {
  font-size: .75rem;
  padding: .25rem 0.75rem;
}

.tags-sm a:hover,  .tags-sm a:active,
.tags-md a:hover,  .tags-md a:active {
  /* color: #38849e; */
  color: #38849e;
  /* border: 1px solid #38849e; */
  border: 1px solid #38849e;
  box-shadow: 0 1px 3px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}

.tags-sm li {
  padding: 7px 3px;
}

.tags-md li {
  padding: 7px 3px;
}

.li-x li {
  padding: 0 8px;
  display: inline-block;
}
.tags-md li {
    padding: 7px 3px;
}
.div-x div {
    display: inline-block;
}
.li-x .middot {
    font-size: 6px;
    margin: 0;
    padding: 0;
    display: inline;
    vertical-align: middle;
}
.post-meta {
    /* color: #9e9e9e; */
    color: var( --text-light);
    font-size: 0.85rem;
    font-weight: 400;
    line-height: 1.1rem;
    list-style: none;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 2px;
    padding-top: .25rem;
    vertical-align: middle;
}

.pagination-outline {
	margin-top:1em;
	margin-bottom:1em;
}
.row { margin-left:0 !important; margin-right: 0 !important; }
